{
  "name": "bennysblog",
  "private": true,
  "scripts": {
    "dev:css": "tailwindcss -i static/src/app.css -o static/css/app.css --watch",
    "build:css": "tailwindcss -i static/src/app.css -o static/css/app.css --minify"
  },
  "devDependencies": {
    "tailwindcss": "^4.1.4"
  }
}

